uuid: b54fb1bc-87fc-4a52-9b45-168ca2182a1c
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: qUkgsWZRCa_sLIn5JsMzB3xnx5ekIsVeGGZr7T0s9MY
id: default_bundle
entity_type_id: null
entity_id: null
action: display_page
allow_override: 1
redirect: ''
redirect_code: 0
redirect_fallback_action: access_denied
